<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<form action="/10_Request/RequestServlet2" method="post">

		<input type="text" placeholder="请输入一些内容" name="username"> <br /> 
		<input type="text" placeholder="请输入一些内容" name="pwd"> <br />
		
		<input type="radio" value="男" name="gener">男
		<input type="radio" value="女" name="gener">女 <br />
		
		爱好:
		<input type="checkbox" value="抽烟" name="hobby">抽烟
		<input type="checkbox" value="喝酒" name="hobby">喝酒
		<input type="checkbox" value="烫头" name="hobby">烫头
		
		<input type="submit" value="提交">

</form>

</body>
</html>